
package base_leslie;

import java.sql.*;
import java.lang.Object;
import java.util.ArrayList;
import java.util.Date;
import java.lang.Integer;
import javax.swing.table.TableCellEditor;
import javax.swing.table.TableColumn;
import java.awt.event.MouseEvent;
import java.util.ArrayList;
import java.lang.Integer;
import java.awt.event.InvocationEvent;
import java.awt.EventQueue;
import java.awt.*;
import javax.swing.JFrame;

public class NewMain {
    
    /** Creates a new instance of NewMain */
    public NewMain() {
    }
    
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        java.awt.EventQueue.invokeLater(
                new Runnable() {
                   public void run() {
                     try{
                        JFrame_Leslie Leslie = new JFrame_Leslie();
                        Leslie.setLocation(150,100);
                        Leslie.setVisible(true);
                     }
                         catch(Exception e){
                        }
                  }
               });
    }
    
}
